WordPress.org

Forums

Multisite Plugin Manager
[resolved] 2 notices on 3.5 (5 posts)

  1. Christian Foellmann
    Member
    Posted 2 years ago #

    I get 2 notices on my 3.5 dev machine:

    1st: Notice: is_site_admin ist seit Version 3.0 veraltet! Benutze stattdessen is_super_admin(). in /var/www/clients/client2/web8/web/wp-includes/functions.php on line 2824
    (very simple fix)

    2nd: Notice: Undefined index: saved in /var/www/clients/client2/web8/web/wp-content/plugins/multisite-plugin-manager/plugin-manager.php on line 70

    http://wordpress.org/extend/plugins/multisite-plugin-manager/

  2. Christian Foellmann
    Member
    Posted 2 years ago #

    I did fix the notices, fixed gettext support and added German translation:
    https://www.dropbox.com/s/2yz58a0eyw6qf19/multisite-plugin-manager-gettext.zip

  3. Aaron
    Member
    Plugin Author

    Posted 2 years ago #

    Thanks, I'll take care of those.

  4. Christian Foellmann
    Member
    Posted 2 years ago #

    How about updating the plugin?
    3.5.1 is already out and running.

    Set up a repo at GitHub and I can send you the fixes to save you the time.

  5. nathanegraham
    Member
    Posted 2 years ago #

    Thanks, Christian. I also went in and fixed these two myself. Great plugin. I guess he's waiting for more substantial changes before updating the plugin.

    NG

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Multisite Plugin Manager
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.